@charset "shift_jis";
/* CSS Document */

.arrow-right{
	float: right;
}

.pt24{
	padding-top: 24px;
}

.clearboth{
	clear: both;
}

.arrowImg{
	text-align:center;
	clear: both;
}
.sup dt{
	font-weight:bold;
}
.sup dt{
	font-weight:bold;
}
.sup dd ul{
}
.function dd ul li{
	text-indent:1em;
}
.page-link li {
	width:100%;
}

